1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Problem z grami po ponownej przerobce.

Temat na forum 'Dla świeżaków' rozpoczęty przez kunon, Grudzień 3, 2011.

  1. kunon

    kunon Użytkownik Użytkownik

    Dołączył:
    Maj 16, 2011
    Posty:
    30
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Jablonka
    Moj brak wiedzy doprowadził do tego ze musiałem ponownie wgrywać przeróbkę, bo przy aktualizacji dasborda do 13599 usunęło. Oddałem konsolkę facet zrobił jak trzeba wgrał LT 1.92 i tu wystąpił problem z grami kilka działa, a kilka nie Poczytałem na forum by zgrać na kompa i znów przelecieć abgx tak tez zrobiłem, niestety komunikat ten sam co na wcześniejszej kopi gry "plyta nie jest obslugiwana".
    Moje pytanie brzmi co robię źle czy muszę sam dodać tego patcha dla mojego dasborda?
     
  2. Lotnik421 Xbox One

  3. albinos

    albinos Użytkownik Użytkownik

    Dołączył:
    Listopad 24, 2009
    Posty:
    193
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    jakie gry nie działają? a może lepiej zainwestowąc w lt 2.0 co? przeciez gry które wymagają lt 2.0 nie pójdą Ci na 1.92
     
  4. onn125

    onn125 Użytkownik Użytkownik

    Dołączył:
    Październik 3, 2011
    Posty:
    668
    Polubienia:
    65
    Punkty za osiągnięcia:
    28
    Miasto:
    Bytom (Beuthen)
    Gry z AP 2.5 przy najnowszym dashu oraz gry z XGD3 wymagają LT+ 2.0
     
  5. drzazga78

    drzazga78 Użytkownik Użytkownik

    Dołączył:
    Listopad 13, 2011
    Posty:
    356
    Polubienia:
    42
    Punkty za osiągnięcia:
    28
    powiedz kiedy dokładnie "Facet" wgrał ci flasha 1.9...

    jeśli wtedy już był dostępny LT+2.0 - możesz śmiało atakować gościa że cię naciągnął - powinien wgrać najnowszego LT a wgrał celowo starszego
     
  6. kunon

    kunon Użytkownik Użytkownik

    Dołączył:
    Maj 16, 2011
    Posty:
    30
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Jablonka
    To było ponad miesiąc temu jeszcze wtedy nie było LT 2.0 dlatego miałem wgrany 1.92. Z tych co chciałem grac to nie działają COD BO i MW2. Działają mi takie gry jak Fifa 12,F12011,GTA4

    Teraz będę wgrywał 2.0 tylko nie mam czasu bo raca mnie ogranicza. Słyszałem ze ma wyjść nowy dasboard teraz w grudniu prawda to?
     
  7. ROBI772

    ROBI772 RGH Użytkownik

    Dołączył:
    Sierpień 28, 2011
    Posty:
    2734
    Polubienia:
    606
    Punkty za osiągnięcia:
    113
    Miasto:
    PZL
    no dokładnie 6 grudnia wychodzi nowy dashboard. Gry które Ci nie działają mają AP25 ale ciekawe bo niby masz LT co obsługuje AP25..
     
  8. kunon

    kunon Użytkownik Użytkownik

    Dołączył:
    Maj 16, 2011
    Posty:
    30
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Jablonka
    Poczekam na nowego dashboard i zmienię na LT 2.0

    Mam jeszcze jedno pytanko, czy jak facet wyciągnie mi klucz to mogę sie domagać tego by mi go zapisał na kartce? Kolejne zmiany bym juz sobie sam dokonał.
     
  9. JaZz

    JaZz PlayStation 4 Ryżownik V.I.P XBOX MANIAK Użytkownik

    Dołączył:
    Luty 7, 2010
    Posty:
    1963
    Polubienia:
    360
    Punkty za osiągnięcia:
    83
    Po nowym dashboardzie ma wyjść LT 3.0.
    Możesz powiedzieć żeby dał Ci na kartce ale lepiej żeby wysłał na maila w postaci plików lub wrzucił na pendrive.
     
  10. kunon

    kunon Użytkownik Użytkownik

    Dołączył:
    Maj 16, 2011
    Posty:
    30
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Miasto:
    Jablonka
    Nie wiesz czasem czy najnowszy dash usuwa przeróbkę 1.92?

    Moze jak wgram nowego i jeszcze raz przelecę abgx to będę działać?
     
Wczytywanie...

Poleć forum